View Issue Details

IDProjectCategoryView StatusLast Update
0000952Tools4AlbionBugpublic2020-11-13 21:15
ReporteranonymousAssigned ToSuccessor 
PriorityhighSeveritymajorReproducibilityalways
Status resolvedResolutionfixed 
PlatformMozilla FirefoxOSMicrosoft WindowsOS Version7
Product Version 
Target VersionFixed in Version0.1 
Summary0000952: Formula for Major Poison potion
DescriptionThe formula for major poison potion is showed wrong. It requires 36 of each T5 and T6 herbs but in the calculator, 24 of each is being used for calculation.
TagsNo tags attached.
Attach Tags

Relationships

has duplicate 0000955 resolvedSuccessor Mauvaise valeurs pour les Major Poison Potion 

Activities

Successor

2020-11-13 21:15

administrator   ~0011848

Imported latest formulas. Is fixed now. Thx for reporting.

Issue History

Date Modified Username Field Change
2020-09-02 19:25 anonymous New Issue
2020-09-02 19:25 anonymous Status new => assigned
2020-09-02 19:25 anonymous Assigned To => Successor
2020-09-16 22:39 Successor Status assigned => acknowledged
2020-09-16 22:41 Successor Relationship added has duplicate 0000955
2020-11-13 21:15 Successor Status acknowledged => resolved
2020-11-13 21:15 Successor Resolution open => fixed
2020-11-13 21:15 Successor Fixed in Version => 0.1
2020-11-13 21:15 Successor Note Added: 0011848